% Copyright 2016-2017 Stefano Fogarollo
%
% Licensed under the Apache License, Version 2.0 (the "License");
% you may not use this file except in compliance with the License.
% You may obtain a copy of the License at
%
% http://www.apache.org/licenses/LICENSE-2.0
%
% Unless required by applicable law or agreed to in writing, software
% distributed under the License is distributed on an "AS IS" BASIS,
% WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
% See the License for the specific language governing permissions and
% limitations under the License.


\section{Indice}
\label{sec:intro}
\renewcommand{\labelenumii}{\Roman{enumii}}
\begin{enumerate}
\item \hyperref[ch:aim]{Scopo del progetto}
%  \begin{enumerate}
%  \item \hyperref[sec:Cakes]{Cakes}
%  \end{enumerate}
\item \hyperref[ch:classes]{Gerarchia delle classi}
\item \hyperref[ch:polymorphism]{Polimorfismo}
\item \hyperref[ch:gui]{GUI: Graphical User Interface}
\item \hyperref[ch:timetable]{Tempi di realizzazione}
\end{enumerate}